Subject: bug#7034: closed (Re: bug#7034: 24.0.50; Visit a remote file fails on windows)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 24 Aug 2016 15:35:03 +0000

Your bug report

#7034: 24.0.50; Emacs can't visit a remote file

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
7034: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=7034
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#7034: 24.0.50; Visit a remote file fails on windows
From: Dani Moncayo <[email-masked]>
To: [email-masked]
Date: Wed, 24 Aug 2016 17:34:35 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

>> So I think you can close this bug.  I can close it too.  Should I?
>
> Pls do.

Done.  Thanks

-- 
Dani Moncayo

Subject: 23.2; Open remote files (via FTP) fails on (my) Windows XP port
From: Dani Moncayo <[email-masked]>
To: [email-masked]
Date: Tue, 14 Sep 2010 20:57:49 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

I'm testing the opening of remote files with GNU Emacs.

That works fine in my Ubuntu 10.04 version (GNU Emacs 23.2.1
(x86_64-unknown-linux-gnu, GTK+ Version 2.20.1)), but fails in my
Windows XP one (GNU Emacs 23.2.1 (i386-mingw-nt5.1.2600)).

To reproduce:
1.- Start Emacs (anyhow).
2.- Type `C-x C-f'.
3.- In the minibuffer, write the PATH of a remote file, accessible via
FTP. For example: `/ftp:[email-masked]:/pub/mozilla.org/README'.

Am I doing something wrong? Or is it a bug? (This same procedure works
in the Ubuntu port!!)

Thanks in advance.

I've attached the contents of the *Messages* buffer
(standard_messages_buffer.txt), and the *ftp
[email-masked]:/pub/mozilla.org* buffer
(ftp_messages_buffer.txt).

In GNU Emacs 23.2.1 (i386-mingw-nt5.1.2600)
 of 2010-05-08 on G41R2F1
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (3.4) --no-opt --cflags -Ic:/xpm/include'

Important settings:
 value of $LC_ALL: nil
 value of $LC_COLLATE: nil
 value of $LC_CTYPE: nil
 value of $LC_MESSAGES: nil
 value of $LC_MONETARY: nil
 value of $LC_NUMERIC: nil
 value of $LC_TIME: nil
 value of $LANG: ESN
 value of $XMODIFIERS: nil
 locale-coding-system: cp1252
 default enable-multibyte-characters: t